/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/*
body {
  padding-bottom: 40px;
  color: #5a5a5a;
}
*/



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 395px;
  margin-bottom: 0px;
  
  width: 100%;
  position: relative;
  overflow:hidden;
 /* z-index: 4000;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 395px;
  background-color: #777;
  /*width:980px;*/
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
 /*left: 0;*/
 margin:0 auto;
  min-width: 980px;
  height: 395px;
  overflow:hidden;
}


